Subject: Re: bug#21720: Building gcc fails at target s-attrtab

From: Andreas Enge <[email-masked]>
Date: Wed, 21 Oct 2015 18:59:12 +0200

On Wed, Oct 21, 2015 at 06:38:17PM +0200, Ludovic Courtès wrote:
> Sounds like binaries for 0.8.3 have been GC’d from hydra.gnu.org, which
> is unfortunate.

Maybe after each release, we should create a profile with all the packages
of this release (and delete it again after the next release)? Or are we
too low on disk space?

Andreas